<!ENTITY typeColumn.label "Tipo de contenido">
<!ENTITY typeColumn.accesskey "T">
<!ENTITY actionColumn2.label "Acción">
<!ENTITY actionColumn2.accesskey "A">
<!ENTITY focusSearch1.key "f">
<!ENTITY focusSearch2.key "k">
<!ENTITY filter.emptytext "Buscar">
